CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Ауторска права 2015. Аутори Chromium-а. Сва права задржана.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Детаљи из контаката могу да вам помогну да брже попуњавате обрасце у Chromium-у.";
NSHumanReadableCopyright = "Ауторска права 2015. Аутори Chromium-а. Сва права задржана.";
